Erro na instalação do ExtGallery no XOOPS 2.2.4

  • Identifique-se para criar novos tópicos neste fórum
  • Visitantes anônimos não podem postar neste fórum
juliomk  Regular   Postagens: 63

Fui instalar agora o ExtGallery 1.01 em português no XOOPS 2.2.4 e deu o seguinte erro:
This page cannot be displayed due estou an internal error.

If you are the administrator of this site, please visit the XOOPS Troubleshooting Page for assistance.

Helpful infomation you should provide while asking for assistance:

Error [Xoops]: Smarty error: [in db:extgallery_public-categories.html line 2]: syntax error: unrecognized tag 'xoAppUrl' (Smarty_Compiler.class.php, line 566) in file class/smarty/Smarty.class.php line 1084

Alguém pode me ajudar a solucionar esta falha de instalação?

Valker Vacilão Silva  Iniciante De: Brasília - DF - Brasil  Postagens: 17

This module use new XOOPS 2.0.15 feature. So it work ONLY with XOOPS 2.0.15 or upper.

Moderator note: This will not work with 2.2.5

Modules : eXtGallery 1.0

juliomk  Regular   Postagens: 63

Valker,
Como no portal do desenvolvedor está dizendo que não pode ser instalado no XOOPS 2.2.5 tentei instalar a versão eXtGallery 1.0 que você citou acima no meu XOOPS 2.2.4 mas deu o mesmo erro. É uma pena não ter compatibilidade.
Valeu a força ... abs,

Valker Vacilão Silva  Iniciante De: Brasília - DF - Brasil  Postagens: 17

O 2.2.5 é uma versão de desenvolvimento praticamente igual ao 2.2.4. Esse desenvolvimento foi abandonado pelo xoops.org

Agora estão mantendo o 2.0.16 e desenvolvendo um XOOPS diferente. Mas isso ainda será revisto em um novo roadmap.

Mas a princípio a versão 2.0.x é mais estável.

Tente com o 2.0.15/16

  Pesquisa avançada






Entrada

Codinome:


Senha:





Perdeu a senha?  |Cadastre-se!


Quem nos visita
Há 19 visitantes neste momento... (9 na seção Fóruns)

Associados: 0
Anônimos: 19

outros...

Banner XOOPS Cube